Scrum - Defect #1378

Issues won't assigh when scrum module is activated in a project
2017-06-07 11:52 - kevin westerman

Status: Rejected
Priority: Urgent
Category: Issues list & form

Target version:

Source: Customer Blocked: No
Detected on version: Scrum v0.16.2 Alone:
Description

When the scrum plugin is activated as a module within a project you will not be able to assign users to issues with issue forms that
use the normal redmine issue controller

History

#1 - 2017-06-08 14:50 - kevin westerman

Sorry this is not a bug just missconfiguration you can close/delete the issue now

#2 - 2017-06-08 20:27 - Emilio Gonzalez Montaia
- Status changed from New to Rejected
- Target version deleted (Scrum v0.17.0)

- Source changed from Development to Customer
